## pycairo 1.25.1

=== docs/requirements.txt ===
sphinx>=6.2.1,<7.0
sphinx-rtd-theme>=0.5,<2.0
