## pycairo 1.4.12-1.1maemo2

=== debian/changelog ===
pycairo (1.4.12-1.1maemo2) unstable; urgency=low

  * Add python-cairo-tests binary package, containing standalone tests from
    the source code of python-cairo.
  * New patches: 
    - 01-create-runtests.sh.patch (needed to run the standalone tests for this package)
    - 02-fix-python-interpreter-in-tests.patch (avoid calling scratchbox
    python and call python2.5 instead)
  * Add quilt build dependency in debian/control.

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Tue, 16 Dec 2008 10:35:16 -0400

pycairo (1.4.12-1.1maemo1) unstable; urgency=low

  * Add Conflicts/Replaces for "python2.5-cairo (<< ${binary:Version})".

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Fri, 07 Nov 2008 09:57:42 -0400

pycairo (1.4.12-1.1) unstable; urgency=low

  * NMU.
  * Rebuild with python-central 0.6.7. Closes: #489368.

 -- Matthias Klose <doko@debian.org>  Sat, 05 Jul 2008 18:30:40 +0200

pycairo (1.4.12-1) unstable; urgency=low

  * New upstream release
  * Build debug package python-cairo-dbg based on Ubuntu 1.4.0*
    packaging (Closes: #453674)
  * debian/control: Added Homepage field

 -- Dave Beckett <dajobe@debian.org>  Fri, 21 Dec 2007 23:33:34 -0800

pycairo (1.4.0-2) unstable; urgency=low

  * Remove build depend on python-numeric, no longer used
  * debian/rules tidy for lintian warnings

 -- Dave Beckett <dajobe@debian.org>  Sat, 14 Apr 2007 08:29:32 -0700

pycairo (1.4.0-1) experimental; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Tue, 27 Mar 2007 07:10:34 -0700

pycairo (1.2.2-1) experimental; urgency=low

  * New upstream release
  * debian/rules: Do not need dh_python while using dh_pycentral
  * Build-Depend on cairo 1.2.2 and python-central 0.5+

 -- Dave Beckett <dajobe@debian.org>  Sat, 18 Nov 2006 08:40:38 -0800

pycairo (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Requires cairo 1.2.0

 -- Dave Beckett <dajobe@debian.org>  Mon,  3 Jul 2006 12:06:09 -0700

pycairo (1.0.2-2) unstable; urgency=low

  * Acknowledge NMU (Closes: #374147)
  * Standards-Version: 3.7.2.0

 -- Dave Beckett <dajobe@debian.org>  Sun, 18 Jun 2006 13:53:46 -0700

pycairo (1.0.2-1.1) unstable; urgency=low

  * Convert to updated Python policy. Closes: #373486.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jun 2006 13:22:11 +0000

pycairo (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Requires cairo 1.0.2

 -- Dave Beckett <dajobe@debian.org>  Mon,  2 Jan 2006 16:42:30 -0800

pycairo (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update to point to stable release area
  * Install examples that do not require pygtk (Closes: #324045)
  * debian/copyright: The FSF has moved again

 -- Dave Beckett <dajobe@debian.org>  Tue,  6 Sep 2005 08:36:09 +0100

pycairo (0.9.0-4) unstable; urgency=low

  * Rebuild against cairo 1.0.0 with updated backends (Closes: #325379)
  * debian/control: Build-Depend on libcairo2-dev >=1.0.0
  * Install cairo.pth to enable debian python installs to add the cairo
    dir to the search path.

 -- Dave Beckett <dajobe@debian.org>  Wed, 31 Aug 2005 00:18:51 +0100

pycairo (0.9.0-3) unstable; urgency=low

  * First version for debian archive (Closes: #319779)

 -- Dave Beckett <dajobe@debian.org>  Mon, 15 Aug 2005 16:55:31 +0100

pycairo (0.9.0-2) unstable; urgency=low

  * Rebuild against cairo 0.9.2

 -- Dave Beckett <dajobe@debian.org>  Mon, 15 Aug 2005 16:54:31 +0100

pycairo (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Functions added for cairo 0.9.0

 -- Dave Beckett <dajobe@debian.org>  Thu, 11 Aug 2005 08:49:54 +0100

pycairo (0.6.0-3) unstable; urgency=low

  * Rebuild against cairo 0.9.0

 -- Dave Beckett <dajobe@debian.org>  Tue,  9 Aug 2005 08:28:52 +0100

pycairo (0.6.0-2) unstable; urgency=low

  * debian/rules: disable use of pygtk, as pygtk 2.7+ ships with the
    cairo.gtk functions.  Prevents circular dependency.

 -- Dave Beckett <dajobe@debian.org>  Thu,  4 Aug 2005 15:22:26 +0100

pycairo (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Require cairo 0.6
  * Remove SVG support for now - remove libsvg-cairo dependency
  * python2.3-cairo and python2.4-cairo conflict with each other
    for the new pycairo.pc and includes.
  * Added python-cairo-dev for the development headers for python2.3-cairo.
  * Added python-cairo package for the default version of python (2.3)
  * Undo patching

 -- Dave Beckett <dajobe@debian.org>  Mon,  1 Aug 2005 21:43:14 +0100

pycairo (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Require cairo 0.5
  * Add debian/watch file

 -- Dave Beckett <dajobe@debian.org>  Thu,  9 Jun 2005 22:13:41 +0100

pycairo (0.4.0-3) unstable; urgency=low

  * Add python2.4-cairo package
  * Switch to debhelper from cdbs to hand-drive the 2-python builds

 -- Dave Beckett <dajobe@debian.org>  Mon, 30 May 2005 22:25:00 +0100

pycairo (0.4.0-2) unstable; urgency=low

  * Require libsvg-cairo1-dev >= 0.1.5-4 with fixed build dependencies.

 -- Dave Beckett <dajobe@debian.org>  Tue,  5 Apr 2005 00:41:46 +0100

pycairo (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Remove most examples as they had no copyright.

 -- Dave Beckett <dajobe@debian.org>  Mon,  4 Apr 2005 21:03:33 +0100

pycairo (0.1.4-0.1) unstable; urgency=low

  * First public package

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Wed,  2 Feb 2005 23:40:03 +0000

pycairo (0.1.1.cvs20040823-1) unstable; urgency=low

  * Initial package

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon, 23 Aug 2004 21:43:51 +0100
