=== debian/control ===
Source: pycairo
Section: python
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>= 5.0.37.1), autotools-dev, pkg-config, python-all-dev (>= 2.4.0), python-all-dbg (>= 2.4.0), python-central (>= 0.5), libcairo2-dev (>= 1.4.12), quilt
XS-Python-Version: all
Standards-Version: 3.7.3
Homepage: http://cairographics.org/pycairo/

Package: python-cairo
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}
Conflicts: python2.3-cairo, python2.4-cairo, python2.5-cairo (<< ${binary:Version})
Replaces: python2.3-cairo, python2.4-cairo, python2.5-cairo (<< ${binary:Version})
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python bindings for the Cairo vector graphics library
 This package contains modules that allow you to use the cairo vector
 graphics library in Python programs.

Package: python-cairo-dbg
Priority: extra
Architecture: any
Depends: python-cairo (= ${binary:Version}), python-dbg, ${shlibs:Depends}
Description: Python bindings for the Cairo vector graphics library (debug extension)
 This package contains modules that allow you to use the cairo vector
 graphics library in Python programs.
 .
 This package contains the extension built for the python debug interpreter.

Package: python-cairo-dev
Architecture: all
Depends: ${python:Depends}, python-cairo (>= ${binary:Version})
Description: Python cairo bindings: development files
 This package contains files that allow you to compile wrappers
 that interoperate with python-cairo (pycairo)

Package: python-cairo-tests
Section: tests
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, python-cairo 
Description: Tests for cairo package.
 Standalone tests for python-cairo package; these tests can be 
 executed directly by calling /usr/share/python-cairo-tests/runtests.sh;
 results are stored in /tmp/python-cairo-tests/testresults.log.

Package: python2.5-cairo
Architecture: all
Depends: python-cairo (= ${binary:Version})
Description: Python bindings for the Cairo vector graphics library
 This package contains modules that allow you to use the cairo vector
 graphics library in Python programs.

Package: python2.5-cairo-dev
Architecture: all
Depends: python-cairo-dev (= ${binary:Version})
Description: Python cairo bindings: development files
 This package contains files that allow you to compile wrappers
 that interoperate with python-cairo (pycairo).
