## pycairo 1.8.8

=== debian/changelog ===
pycairo (1.8.8-2) unstable; urgency=medium

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Andrey Rahmatullin ]
  * Port from python-support to dh-python (Closes: #786160).
  * Drop obsolete debian/pyversions.
  * Drop unnecessary XB-Python-Version.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 06 Sep 2015 13:47:26 +0500

pycairo (1.8.8-1) unstable; urgency=low

  [ Loïc Minier ]
  * Use *-packages instead of site-packages in debian/python-cairo-dbg.install
    to work with both dist-packages and site-packages, backports etc.

  [ Torsten Marek ]
  * New upstream release
  * Convert to new source format "3.0 (quilt)"
  * debian/control
    - Updated standards version to 3.8.3, no changes necessary
  * debian/patches/setup_25_compat
    - Ensure Python 2.5 compatibility
    - Make sure __init__.py is installed
  * debian/rules
    - Remove old dpatch workarounds

 -- Torsten Marek <shlomme@debian.org>  Sun, 24 Jan 2010 15:39:31 +0100

pycairo (1.8.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bumped standards version to 3.8.2, no changes necessary.
    - Added build-dependency on python-sphinx.
    - Added dependency on libjs-jquery.
  * debian/patches/02__toyfontface_type_base.dpatch
    - Removed, fixed upstream.
  * debian/rules
    - Build documentation.
  * debian/python-cairo-dev.docs, debian/python-cairo-dev.links
    - Install the documentation

 -- Torsten Marek <shlomme@debian.org>  Fri, 17 Jul 2009 22:50:31 +0200

pycairo (1.8.4-3exp2) experimental; urgency=low

  * Actually build Python 2.6 modules
    - somehow, using an unstable basetgz in pbuilder won't
      magically do just what I want

 -- Torsten Marek <shlomme@debian.org>  Mon, 25 May 2009 22:13:11 +0200

pycairo (1.8.4-3exp1) experimental; urgency=low

  * Added module for Python 2.6, for experimental
  * debian/rules
    - make sure debug build files are cleaned correctly
  * debian/control
    - set build dependency on python-all-{dev,dbg} to 2.5.4-1~
    - change section of python-cairo-dbg to debug

 -- Torsten Marek <shlomme@debian.org>  Mon, 25 May 2009 21:12:55 +0200

pycairo (1.8.4-3) unstable; urgency=low

  * debian/python-cairo.preinst
    - Run cleanup only on upgrade, thanks Julien Valroff (Closes: #521564)

 -- Torsten Marek <shlomme@debian.org>  Sat, 28 Mar 2009 18:45:18 +0100

pycairo (1.8.4-2) unstable; urgency=low

  * debian/preinst
    - Remove files remaining from python-central if
      /var/lib/pycentral/pkgremove did not exist before (Closes: #516518)

 -- Torsten Marek <shlomme@debian.org>  Fri, 27 Mar 2009 13:49:34 +0100

pycairo (1.8.4-1) unstable; urgency=low

  * New upstream release for unstable (Closes: #497055)
  * debian/rules
    - Switch to cdbs and python-support
  * debian/control
    - Bumped standards version to 3.8.1, no changes necessary
    - Bumped debhelper compatibility level to 7, no changes
    - Switch to cdbs and python-support
    - Build-depend on dpatch
    - Added ${misc:Depends} to all packages, fixes lintian warnings
  * debian/patches/01_no_py26_dependency.dpatch
    - do not require Python 2.6
  * debian/patches/02_toyfontface_type_base.dpatch
    - set correct base type for ToyFontFace

 -- Torsten Marek <shlomme@debian.org>  Sun, 22 Mar 2009 13:37:43 +0100

pycairo (1.8.2-1) experimental; urgency=low

  * New upstream release, uploaded to experimental
  * Adopted by the Debian Python Modules Team, thanks to Dave Beckett
    for maintenance so far
  * debian/control
    - Bumped standards version to 3.8.0, no changes necessary
    - Changed XS-Python-Version to only build the package for Python 2.5
    - Updated build dependencies according to Python Policy recommendations
    - Removed old Replace/Conflicts, there are no 2.3 or 2.4 packages anymore
    - Set DPMT as maintainers
    - Added Dave Beckett and myself as uploaders
    - Update build dependency on libcairo2-dev to latest version 1.8.6
  * debian/rules
    - Removed unused variables
    - Removed --without-pygtk option from configure, option has vanished

 -- Torsten Marek <shlomme@debian.org>  Thu, 08 Jan 2009 12:29:52 +0100
