=== debian/control ===
Source: pycairo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dave Beckett <dajobe@debian.org>, Torsten Marek <shlomme@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.49), python-all-dev (>= 2.5.4-1~), python-all-dbg (>= 2.5.4-1~), dh-python, libcairo2-dev (>= 1.8.6), python-sphinx
Standards-Version: 3.8.3
Homepage: http://cairographics.org/pycairo/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pycairo/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pycairo/trunk/

Package: python-cairo
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python bindings for the Cairo vector graphics library
 This package contains modules that allow you to use the Cairo vector
 graphics library in Python programs.

Package: python-cairo-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python-cairo (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python bindings for the Cairo vector graphics library (debug extension)
 This package contains modules that allow you to use the cairo vector
 graphics library in Python programs.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python-cairo-dev
Architecture: all
Depends: python-cairo (>= ${binary:Version}), ${misc:Depends}, libjs-jquery
Description: Python cairo bindings: development files
 This package contains files that allow you to compile wrappers
 that interoperate with python-cairo (pycairo).
