=== debian/watch ===
version=2
http://cairographics.org/releases/ pycairo-([\d+\.]+|\d+)\.tar\.gz debian uupdate
