## pycairo 1.15.4

=== debian/changelog ===
pycairo (1.15.4-2) unstable; urgency=medium

  * Team upload.
  * debian/python-cairo-dev.examples: Install examples file in
    python-cairo-dev package instead of python-cairo
  * Build python3 packages, split the documentation in a separate -doc pkg
  * debian/rules: Call the sphinxdoc sequence
  * debian/rules: Do not create additional -dbgsyms packages, put the debug
    symbols in the -dbg ones
  * debian/rules: Try to fix the privacy-breach-generic lintian warning

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Nov 2017 14:56:32 +0100

pycairo (1.15.4-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Laurent Bigonville ]
  * New upstream release (Closes: #653588, #878080)
    - Bump libcairo2-dev build-dependency (Closes: #605958)
    - Drop debian/patches/setup_25_compat, we don't need compatibility with
      python 2.5 anymore
  * debian/watch: Update watch file, the project has been moved to github
  * Bump Standards-Version to 4.1.1 (no further changes)
  * Switch to dh sequences and bump debhelper compatibility to 10
  * Add python-pytest to the build-dependencies, this is needed for the tests
  * debian/python-cairo-dev.install: Fix installation of the .pc file
  * debian/control: Move python-cairo-dbg to priority optional from priority
    extra, the later is deprecated
  * debian/control: Mark python-cairo and python-cairo-dbg as Multi-arch: same
  * debian/python-cairo.install: Install egg-info file (Closes: #572624)
  * debian/python-cairo-dev.links: Use libjs-underscore instead of embedded
    underscore.js file

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Nov 2017 13:31:30 +0100

pycairo (1.8.8-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add python-cairo-dbg.maintscript to cleanup symlink left over from version
    1.4.12-1.2 (lenny). (Closes: #861305)

 -- Ivo De Decker <ivodd@debian.org>  Sun, 07 May 2017 13:10:03 +0200

pycairo (1.8.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace deprecated cdbs_python_build_versions with cdbs_python_flavors.
    (Closes: #830364)

 -- Johannes Brandstätter <jbrandst@2ds.eu>  Sun, 25 Sep 2016 11:50:17 +0200
