## pycairo 1.16.2

=== debian/changelog ===
pycairo (1.16.2-4) unstable; urgency=medium

  * Drop python2 support; Closes: #937397

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jul 2020 23:49:54 -0400

pycairo (1.16.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 18:52:24 -0400

pycairo (1.16.2-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Chris Lamb ]
  * d/changelog: Remove trailing whitespace

  [ Simon McVittie ]
  * d/p/tests-fix-a-pytest-deprecation-warning.patch,
    d/p/enum-explicitely-set-enum.__str__.patch:
    Cherry-pick Python 3.8 fixes from upstream.
    This is functionally equivalent to the changes in 1.16.2-1ubuntu1
    (thanks to Matthias Klose). (Closes: #942666)
  * d/control, d/python3-cairo*.install:
    Cope with Python 3.8 removing "m" from the names of extensions.
    Change taken from 1.16.2-1ubuntu3 in Ubuntu (thanks to Matthias Klose).
  * d/rules: Delete pyc files from staging directory
  * d/rules: Fail the build if there are other files we didn't install

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Nov 2019 18:34:57 +0000

pycairo (1.16.2-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control: Bump Standards-Version to 4.1.3 (no further changes)
  * debian/control: Add Built-Using: ${sphinxdoc:Built-Using} to the
    documentation packages
  * debian/python-cairo-dev.install, debian/python3-cairo-dev.install:
    Upstream buildsystem now installs the .pc files in /usr/lib/pkgconfig
  * debian/python-cairo-dev.install, debian/python3-cairo-dev.install: Install
    new .h file shipped by upstream
  * Override the lintian python-package-missing-depends-on-python error for
    -dev packages, the package is only installing a header file in the path

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Feb 2018 16:34:35 +0100
