## pycairo 1.16.2.1

=== debian/changelog ===
pycairo (1.16.2.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: af4707075b30b39257847a4a877cd492204a5ab0']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:39:06 +0000
