=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycairo-$1\.tar\.gz/ \
  https://github.com/pygobject/pycairo/tags .*/v?(\d\S+)\.tar\.gz
