## pycairo 1.20.1

=== debian/changelog ===
pycairo (1.20.1-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:37:33 +0000

pycairo (1.20.1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Gordon Ball <gordon@chronitis.net>  Thu, 25 Nov 2021 19:56:21 +0000

pycairo (1.20.1-2) experimental; urgency=medium

  * Team upload.
  * Drop python3-cairo-dbg package, since a debug interpreter can now use
    extensions with the normal ABI (Closes: #994322)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 24 Nov 2021 19:16:04 +0000

pycairo (1.20.1-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Fix field name case in debian/control (Multi-arch => Multi-Arch).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libcairo2-dev.

  [ Gordon Ball ]
  * New upstream version 1.20.1
  * Rebase (and drop) patches
  * Build test extension before tests
  * Install python type information
  * Rules-requires-root: no
  * Standards-Version: 4.6.0
  * Add autopkgtest
  * doc-base: update base path for HTML files

 -- Gordon Ball <gordon@chronitis.net>  Sun, 17 Oct 2021 18:45:03 +0000
