=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export PYBUILD_BEFORE_TEST=python{version} setup.py build_tests
 
 %:
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
@@ -18,9 +20,3 @@
 	rm -fr $(CURDIR)/debian/tmp/usr/lib/python*/dist-packages/cairo/__pycache__
 	rm -f $(CURDIR)/debian/tmp/usr/lib/python*/dist-packages/cairo/*.pyc
 	rm -f $(CURDIR)/debian/python3-cairo/usr/lib/python3*/*-packages/cairo/_cairo.cpython-*dm-*.so
-
-override_dh_strip:
-	dh_strip -ppython3-cairo --dbg-package=python3-cairo-dbg
-
-override_dh_missing:
-	dh_missing --fail-missing
