## pycairo 1.24.0

=== debian/changelog ===
pycairo (1.24.0-3) unstable; urgency=medium

  * Team upload
  * Force rebuild against cairo 1.18.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Sep 2023 07:32:37 -0400

pycairo (1.24.0-2) unstable; urgency=medium

  * Team upload
  * Revert workaround for automatic bytecode compilation causing FTBFS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 17:50:22 -0400

pycairo (1.24.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Workaround automatic Python bytecode compilation leading to
    FTBFS. (Closes: #1040748)
    Fixing this in debhelper for all packages would obviously be preferred,
    but for now this has to do.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 06 Aug 2023 14:42:07 +0200

pycairo (1.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build with meson
  * Install NEWS instead of useless changelog (Closes: #1034520)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 13:31:14 -0400

pycairo (1.20.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python3-cairo-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 01:30:20 +0000

pycairo (1.20.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove MIA uploaders
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:50:47 +0100
