=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Dave Beckett <dajobe@debian.org>, Torsten Marek <shlomme@debian.org>
+Uploaders: Torsten Marek <shlomme@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
-               libcairo2-dev,
+               libcairo2-dev (>= 1.18.0),
+               meson,
                python3-all-dev,
                python3-pytest <!nocheck>,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                sphinx-common
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://cairographics.org/pycairo/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycairo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycairo
@@ -40,6 +41,7 @@
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Python 3 cairo bindings: documentation files
  Cairo is a multi-platform library providing anti-aliased vector-based
  rendering for multiple target backends.
