=== debian/rules ===
#!/usr/bin/make -f

export DEB_PYTHON_INSTALL_LAYOUT=deb

%:
	dh $@ --with python3,sphinxdoc --buildsystem=meson

execute_after_dh_auto_build:
	python3 -m sphinx -bhtml docs debian/tmp-doc/html
	# to fix lintian: privacy-breach-generic
	sed -ir 's|src="https:[^"]*|src="|' debian/tmp-doc/html/index.html

execute_after_dh_auto_clean:
	rm -rf debian/tmp-doc

# https://bugs.debian.org/1034520
override_dh_installchangelogs:
	dh_installchangelogs -Xchangelog
