=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pycairo
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
@@ -23,7 +24,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
-Multi-Arch: same
 Description: Python3 bindings for the Cairo vector graphics library
  This package contains modules that allow you to use the Cairo vector
  graphics library in Python3 programs.
