## pycairo 1.26.0

=== debian/changelog ===
pycairo (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 23:23:03 -0400
