=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pycairo
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
