## pycairo 1.26.1

=== debian/changelog ===
pycairo (1.26.1-2) unstable; urgency=medium

  * Build with cairo 1.18.2 (LP: #2078971)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Sep 2024 11:33:13 -0400

pycairo (1.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Jul 2024 22:13:59 -0400
