=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
-               libcairo2-dev (>= 1.18.0),
+               libcairo2-dev (>= 1.18.2),
                meson,
                python3-all-dev,
                python3-pytest <!nocheck>,
