## pycairo 1.27.0

=== meson_options.txt ===
option('python', type : 'string', value : 'python3')
option('tests', type : 'boolean', value : true, description : 'build unit tests')
option('wheel', type : 'boolean', value : false, description : 'build for a Python wheel')
