=== docs/requirements.txt ===
sphinx>=6.2.1,<7.0
sphinx-rtd-theme>=1.0,<3.0
