=== debian/changelog ===
pycairo (1.27.0-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:35:59 +0000

pycairo (1.27.0-2) unstable; urgency=medium

  * Team upload
  * Update install file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 14:30:09 -0400

pycairo (1.27.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release
  * Build with cairo 1.18.4
  * Bump Standards Version to 4.7.0

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1087293)
    + Declaratively use debhelper addons
    + Demote sphinx dependencies to B-D-I
    + Multiarchify python3 build dependency
    + Export _PYTHON_SYSCONFIGDATA_NAME through meson

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 14:19:02 -0400
