=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Torsten Marek <shlomme@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               dh-python,
-               libcairo2-dev (>= 1.18.2),
+               dh-sequence-python3,
+               libcairo2-dev (>= 1.18.4),
+               libpython3-all-dev,
                meson,
-               python3-all-dev,
+               python3-all-dev:native,
                python3-pytest <!nocheck>,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-               sphinx-common
-Standards-Version: 4.6.2
+Build-Depends-Indep: dh-sequence-sphinxdoc,
+                     python3-sphinx,
+                     python3-sphinx-rtd-theme,
+Standards-Version: 4.7.0
 Homepage: https://cairographics.org/pycairo/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycairo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycairo
