=== debian/tests/control ===
Tests: pycairo
Depends: python3-cairo, python3-pytest
